/*
	File:			custom.css
	Description:	Custom styles for Thesis
*/

.custom a { outline: none; }

	.custom a:hover, #articles .more a:hover { background: #333; color: #FFF; text-decoration: none; }

.custom #logo a {
	background: url(images/logo.png) no-repeat;
	display: block;
	height: 100px;
	text-indent: -9999px;
	width: 301px;
}

.custom #content_box { background: none; }

.custom .menu .rss a:hover { color: #111; }

.sharethis { font-size: 1.3em; float: right; }

	.sharethis a:hover { color: #0055A2; }

/*---:[ footer articles ]:---*/

#articles {
	background: #F3F3F3;
	list-style: none;
	margin: 0 -1.1em;
	overflow: hidden;
	padding: 1em;
}

	#articles li { float: left; margin-left: 3em; width: 31em; }
	
		#articles li:first-child { margin-left: 0; }
		
	#articles h3 a { color: #333; font-size: 1.6em; }
	
		#articles h3 a:hover { color: #FFF; }
		
	#articles p { color: #727272; font-size: 1.3em; line-height: 140%; margin-top: 0.6em; }
	
	#articles .more a { background: #0055A2; color: #FFF; padding: 1px 2px; text-transform: uppercase; }
		
.custom #footer { border: 0; }